{
  "name": "next-sc-bug",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev -p 9000"
  },
  "dependencies": {
    "next": "^9.5.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-is": "^16.13.1",
    "styled-components": "^5.1.1"
  },
  "devDependencies": {
    "babel-plugin-styled-components": "^1.11.1"
  }
}
